/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#153abd;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#101553 ;border-top:0px solid #ff0000;border-bottom:0px solid #ff0000;border-left:0px solid #ff0000;ff0000;width:100%;}
.header .menulist li{;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{background-color:rgba(16,21,83,1);background-image:}
.box-copyright .copyright a{}
.box-copyright .copyright a:hover{opacity:0.85}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/

/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/
#box_group_6287 .box-map.box-map2 .map-traffic{background-image:url('https://events.pedaily.cn/eventspic/202609/20260904001733797.jpg');}
#box_group_6287 .box-map.box-map2 .map-traffic .name{}"


/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_6285 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-background-image:url('https://events.pedaily.cn/eventspic/202608/20260826161845718.jpg');backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/
.box-slicestyle .contact-list li{color: #ffffff;}
.box-slicestyle .contact-list li div.title{background-}
.box-slicestyle .contact-list li div.title::after{background:rgba(255,255,255,1);}


/*sys-plugin_contact-end*/


/*sys-#body8273-start*/
#body8273{;color:#ffffff;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140743979.jpg');background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position:bottom center}
#body8273 a{color:#ffffff}
#body8273 a:hover{opacity:0.8}
#body8273 a:visited{color:#ffffff}
#body8273 a:hover{opacity:0.8}

/*sys-#body8273-end*/

/*sys-contact-start*/

/*sys-contact-end*/


/*sys-group6393-start*/
.plugin_timer{;background-color:#1A5CC6;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-6282{;color:#ffffff}
.box-group.box-group-6282 a{;color:#ffffff}
.box-group.box-group-6282 a:visited{;color:#ffffff}
.box-group.box-group-6282 a:hover{opacity:0.7}
.box-group.box-group-6393{;color:#ffffff}
.box-group.box-group-6393 a{;color:#ffffff}
.box-group.box-group-6393 a:visited{;color:#ffffff}
.box-group.box-group-6393 a:hover{opacity:0.7}
.box-group.box-group-6287{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140835955.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6285{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140848564.jpg');background-attachment:fixed;background-position:bottom center;background-size:cover}
.box-group.box-group-6286{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140902123.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6283{;background-color:#1F2576;color:#ffffff;background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6283 a{;color:#ffffff}
.box-group.box-group-6283 a:visited{;color:#ffffff}
.box-group.box-group-6283 a:hover{opacity:0.7}

/*sys-group6393-end*/

/*sys-group6285-start*/
.plugin_timer{;background-color:#1A5CC6;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-6282{;color:#ffffff}
.box-group.box-group-6282 a{;color:#ffffff}
.box-group.box-group-6282 a:visited{;color:#ffffff}
.box-group.box-group-6282 a:hover{opacity:0.7}
.box-group.box-group-6393{;color:#ffffff}
.box-group.box-group-6393 a{;color:#ffffff}
.box-group.box-group-6393 a:visited{;color:#ffffff}
.box-group.box-group-6393 a:hover{opacity:0.7}
.box-group.box-group-6287{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140835955.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6285{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140848564.jpg');background-attachment:fixed;background-position:bottom center;background-size:cover}
.box-group.box-group-6286{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140902123.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6283{;background-color:#1F2576;color:#ffffff;background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6283 a{;color:#ffffff}
.box-group.box-group-6283 a:visited{;color:#ffffff}
.box-group.box-group-6283 a:hover{opacity:0.7}

/*sys-group6285-end*/

/*sys-group6287-start*/
.plugin_timer{;background-color:#1A5CC6;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-6282{;color:#ffffff}
.box-group.box-group-6282 a{;color:#ffffff}
.box-group.box-group-6282 a:visited{;color:#ffffff}
.box-group.box-group-6282 a:hover{opacity:0.7}
.box-group.box-group-6393{;color:#ffffff}
.box-group.box-group-6393 a{;color:#ffffff}
.box-group.box-group-6393 a:visited{;color:#ffffff}
.box-group.box-group-6393 a:hover{opacity:0.7}
.box-group.box-group-6285{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140848564.jpg');background-attachment:fixed;background-position:bottom center;background-size:cover}
.box-group.box-group-6286{;background-image:url('https://events.pedaily.cn/eventspic/202608/20260826140902123.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6283{;background-color:#1F2576;color:#ffffff;background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-6283 a{;color:#ffffff}
.box-group.box-group-6283 a:visited{;color:#ffffff}
.box-group.box-group-6283 a:hover{opacity:0.7}

/*sys-group6287-end*/

/**************系统自定义样式end****************/

.cooperation-list .ticket-item .item-hd, .cooperation-list .ticket-item:hover .item-hd{background-image:url(https://pic2.pedaily.cn/26/202608/20260826182860716071.jpg);background-size:cover;background-position:center bottom}
.cooperation-list .ticket-item .item-ft, .cooperation-list .ticket-item:hover .item-ft{background-image:url(https://pic2.pedaily.cn/26/202608/20260826182633023302.jpg);background-size:cover;background-position:center bottom}